<?php

// $admin_url = 'https://adminv2.ozonesender.com';
$admin_url = 'http://localhost:3000';

$client_url = 'https://portal.ozonesender.com';

$currentYear = date("Y");

//client edit
function updateUser($row_system, $client_name, $c_mail)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;
    
    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
         <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
      <!-- Header -->
      <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                           Profile Details Updated Successfully
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We wanted to inform you that your profile details have been successfully updated. To view more details<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                               <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>If this change was unauthorized, contact our support team immediately at  {$row_system['tel']}.</p>
                                         
                     
      </div>

      <!-- Footer Section -->
      <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
        <p style='font-size: 12px; margin-top: 10px; text-align: center'>
          If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
        </p>
        <div style='margin: 20px 0'>
          $social_icons
        </div>
        <p style='color: #777; font-size: 12px'>
          Need help? Call us at " . $row_system['tel'] . " or email
          <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}


//client view topup
function clientTopup($invoiceNo, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description,  $currentBalance, $amount, $updatedBalance)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $amountFormatted = number_format($amount, 2, '.', '');
    $currentBalanceFormatted = number_format($currentBalance, 2, '.', '');
    $updatedBalanceFormatted = number_format($updatedBalance, 2, '.', '');

    $dateonly = date("Y-m-d", strtotime($date));


    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
        <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                        SMS Top-Up Payment Confirmation
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
            <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to confirm that your payment for the invoice #$invoiceNo has been successfully processed.Thank you for your prompt payment.
        </p>
                    
                    <p style='margin: 10px 0 10px 0;'>
                            <hr>
                        </p>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    <td style='text-align: left; vertical-align: top;'>
                                
                                    <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                                Invoice To:
                        <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                            $client_name
                        </h4>
                            <h4 style='margin: 1px 0; font-weight: 400;'>
                            $company_name
                        </h4>
                            <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                            $c_mobile
                        </h4>
                        </p>
                                    </td>
                                    <td style='text-align: right; vertical-align: top;'>
                                            <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceNo</span></p>
                                                    Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                            <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Paid</span></p>
                                            </td>
                                
                                </tr>
                                
                            
                            </tbody>
                        </table>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                        Description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                        Amount
                                    </td>
                                </tr>
                                <tr>
                                
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                        {$total} {$row_system['currency']}
                                    </td>
                                </tr>
                            
                            </tbody>
                        </table>

        <p style='margin: 20px 0; font-size: 14px; text-align: left;'>
        Thank you for your payment. The following section provides an updated summary of your account balance, reflecting the recent transaction. Please review the details below:
        </p>

        <table style='border-collapse: collapse; font-size: 14px; margin: 20px auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Previous Balance</td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$currentBalanceFormatted} {$row_system['currency']}</td>
                                </tr>
                                <tr>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Top-up Amount</td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$amountFormatted} {$row_system['currency']}</td>
                                </tr>
                                <tr>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>New Balance</td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'> {$updatedBalanceFormatted} {$row_system['currency']}</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//upload slip
function uploiadSlip($row_system, $client_name, $c_mail, $id, $reference)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;



    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
  <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                   Top-up Slip Uploaded
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
                <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center;'>
                   Your top-up slip for the invoice $id has been verified. The slip reference number is $reference.
                </p>
                
                
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//balance adjustment
function balanceAdjustment($row_system, $client_name, $c_mail, $amount, $currentBalance, $updatedBalance)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $amountFormatted = number_format($amount, 2, '.', '');
    $currentBalanceFormatted = number_format($currentBalance, 2, '.', '');
    $updatedBalanceFormatted = number_format($updatedBalance, 2, '.', '');

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
  <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                   Account Balance Adjustment
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
                <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center;'>
                    Your account balance has been adjusted.
                </p>
                
                <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                    <tbody>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Previous Balance</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$currentBalanceFormatted} {$row_system['currency']}</td>
                        </tr>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Adjusted Amount</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$updatedBalanceFormatted} {$row_system['currency']}</td>
                        </tr>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>New Balance</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'> {$amountFormatted} {$row_system['currency']}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//promo and trans cost
function promotransCost($row_system, $client_name, $c_mail, $trans_per_msg, $promo_per_msg, $transCost, $promoCost)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $trans_per_msgFormatted = number_format($trans_per_msg, 2, '.', '');
    $promo_per_msgFormatted = number_format($promo_per_msg, 2, '.', '');
    $transCostFormatted = number_format($transCost, 2, '.', '');
    $promoCostFormatted = number_format($promoCost, 2, '.', '');

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
 <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                   Transaction and Promotional Cost Update
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
                <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>Your account has been updated with the latest transaction and promotional costs. To check more details<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                
                <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                    <tbody>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'></td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>Transaction</td>
                          <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>Promotional</td>
                        </tr>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Previous amount</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$trans_per_msgFormatted} {$row_system['currency']}</td>
                          <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$promo_per_msgFormatted} {$row_system['currency']}</td>
                        </tr>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Updated amount</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'> {$transCostFormatted} {$row_system['currency']}</td>
                          <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600;'>{$promoCostFormatted} {$row_system['currency']}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//suspend client
function suspendClient($row_system, $client_name, $c_mail, $sender_array)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }


     // Generate table rows
     $table_rows = "";
     foreach ($sender_array as $item) {
         $table_rows .= "
             <tr>
                 <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>{$item['sender_id']}</td>
                 <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>Inactive</td>
             </tr>";
     }


    return "
 <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                   Account Suspended
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
                <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We regret to inform you that your account has been suspended. At the same time, all sender IDs associated with your account have been deactivated. If you believe this is an error or need assistance, please contact our support team at {$row_system['tel']}</p>
                
                 <table style='
                        border-collapse: collapse;
                        font-size: 14px;
                        margin: 20px auto;
                        width: 80%;
                        text-align: center;
                    ' align='center'>
                        <thead>
                            <tr>
                                <th style='border: 1px solid #ddd; padding: 8px; font-weight: bold; background-color: #f2f2f2; text-align: left;'>Sender ID</th>
                                <th style='border: 1px solid #ddd; padding: 8px; font-weight: bold; background-color: #f2f2f2; text-align: left;'>Status</th>
                            </tr>
                        </thead>
                        <tbody>
                            $table_rows
                        </tbody>
                    </table>
               
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//active client
function activeClient($row_system, $client_name, $c_mail, $sender_array)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

     // Generate table rows
     $table_rows = "";
     foreach ($sender_array as $item) {
         $table_rows .= "
             <tr>
                 <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>{$item['sender_id']}</td>
                 <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>Inactive</td>
             </tr>";
     }

    return "
        <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Your Account Has Been Reinstated!
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>We are pleased to inform you that your account has been successfully reinstated. You can now access your profile and manage your account by<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                    <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>Below is the list of Sender IDs purchased under your account. To activate your required Sender IDs, please contact our admin team for assistance at {$row_system['tel']}</p>
                    <table style='
                        border-collapse: collapse;
                        font-size: 14px;
                        margin: 20px auto;
                        width: 80%;
                        text-align: center;
                    ' align='center'>
                        <thead>
                            <tr>
                                <th style='border: 1px solid #ddd; padding: 8px; font-weight: bold; background-color: #f2f2f2; text-align: left;'>Sender ID</th>
                                <th style='border: 1px solid #ddd; padding: 8px; font-weight: bold; background-color: #f2f2f2; text-align: left;'>Status</th>
                            </tr>
                        </thead>
                        <tbody>
                            $table_rows
                        </tbody>
                    </table>
                        
                    
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//ticket close
function ticketClose($row_system, $client_name, $c_mail, $id)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
      <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                    Support Ticket Closed
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
              <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>We wanted to inform you that your support ticket with ID #$id  has been successfully resolved and closed. We hope your issue was addressed to your satisfaction.</p>
                <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>You can view the details of your ticket by<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                
                    <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>Please feel free to reach out if you have further questions or need additional assistance. Thank you for allowing us to assist you.</p>
              
                 
               
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//ticket reopen
function reOpen($row_system, $client_name, $c_mail, $id)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
       <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                    Support Ticket Reopened
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
               <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>We wanted to inform you that your support ticket with ID #$id has been successfully reopened. Our support team will review your request and reach out shortly.</p>
               <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>You can view the details of your ticket by<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
              
                 
               
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//invoice reminder
function invoiceReminder($invoiceno, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $dateonly = date("Y-m-d", strtotime($date));

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
       <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                        Invoice Reminder
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center;'>
                            This is a gentle reminder to complete payment for your Invoice #$invoiceno to proceed with your
                            request.
                        </p>

                    
                    <p style='margin: 10px 0 10px 0;'>
                            <hr>
                        </p>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    <td style='text-align: left; vertical-align: top;'>
                                
                                    <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                                Invoice To:
                        <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                            $client_name
                        </h4>
                            <h4 style='margin: 1px 0; font-weight: 400;'>
                            $company_name
                        </h4>
                            <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                            $c_mobile
                        </h4>
                        </p>
                                    </td>
                                    <td style='text-align: right; vertical-align: top;'>
                                      <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceno</span></p>
                                            Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                    <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Pending</span></p>
                                    </td>
                                
                                </tr>
                                
                            
                            </tbody>
                        </table>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                        Description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                        Amount
                                    </td>
                                </tr>
                                <tr>
                                   
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                        {$total} {$row_system['currency']}
                                    </td>
                                </tr>
                            
                            </tbody>
                        </table>
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//paid invoice reminder
function paidInvoiceReminder($invoiceno, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $dateonly = date("Y-m-d", strtotime($date));

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
         <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                   Payment Confirmation
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
              
      <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to confirm that your payment has been successfully processed. Thank you for your prompt payment. You can now continue to access our services without interruption.<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
               
               <p style='margin: 10px 0 10px 0;'>
                    <hr>
                </p>

                   <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                    <tbody>
                        <tr>
                            <td style='text-align: left; vertical-align: top;'>
                         
                               <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                        Invoice To:
                  <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                    $client_name
                  </h4>
                    <h4 style='margin: 1px 0; font-weight: 400;'>
                    $company_name
                  </h4>
                    <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                    $c_mobile
                  </h4>
                   </p>
                            </td>
                            <td style='text-align: right; vertical-align: top;'>
                                      <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceno</span></p>
                                            Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                    <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Paid</span></p>
                                    </td>
                           
                        </tr>
                        
                      
                    </tbody>
                </table>

                <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                    <tbody>
                        <tr>
                            
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                Description
                            </td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                Amount
                            </td>
                        </tr>
                        <tr>
                           
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                            </td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                {$total} {$row_system['currency']}
                            </td>
                        </tr>
                      
                    </tbody>
                </table>
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//cancel unpaid invoice
function cancelUnpaidInvoice($invoiceno, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $dateonly = date("Y-m-d", strtotime($date));

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
                <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                        Invoice Cancelled
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
            <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We regret to inform you that your the invoice #$invoiceno has been cancelled</p>
                    
                    <p style='margin: 10px 0 10px 0;'>
                            <hr>
                        </p>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    <td style='text-align: left; vertical-align: top;'>
                                
                                    <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                                Invoice To:
                        <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                            $client_name
                        </h4>
                            <h4 style='margin: 1px 0; font-weight: 400;'>
                            $company_name
                        </h4>
                            <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                            $c_mobile
                        </h4>
                        </p>
                                    </td>
                                    <td style='text-align: right; vertical-align: top;'>
                                            <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceno</span></p>
                                                    Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                            <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Cancel</span></p>
                                            </td>
                                
                                </tr>
                                
                            
                            </tbody>
                        </table>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                        Description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                        Amount
                                    </td>
                                </tr>
                                <tr>
                                
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                        {$total} {$row_system['currency']}
                                    </td>
                                </tr>
                            
                            </tbody>
                        </table>
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//cancel paid invoice (setup or senderidf)
function cancelPaidInvoiceSender($invoiceno, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $dateonly = date("Y-m-d", strtotime($date));

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
                <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                        Invoice Cancelled
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
            <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We regret to inform you that your payment for the invoice #$invoiceno has been cancelled</p>
                    
                    <p style='margin: 10px 0 10px 0;'>
                            <hr>
                        </p>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    <td style='text-align: left; vertical-align: top;'>
                                
                                    <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                                Invoice To:
                        <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                            $client_name
                        </h4>
                            <h4 style='margin: 1px 0; font-weight: 400;'>
                            $company_name
                        </h4>
                            <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                            $c_mobile
                        </h4>
                        </p>
                                    </td>
                                    <td style='text-align: right; vertical-align: top;'>
                                            <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceno</span></p>
                                                    Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                            <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Cancel</span></p>
                                            </td>
                                
                                </tr>
                                
                            
                            </tbody>
                        </table>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                        Description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                        Amount
                                    </td>
                                </tr>
                                <tr>
                                
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                        {$total} {$row_system['currency']}
                                    </td>
                                </tr>
                            
                            </tbody>
                        </table>
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//cancel paid topup invoice 
function cancelPaidInvoiceTopup($invoiceno, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description, $currentBalance, $amount, $updatedBalance)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $dateonly = date("Y-m-d", strtotime($date));

    $amountFormatted = number_format($amount, 2, '.', '');
    $currentBalanceFormatted = number_format($currentBalance, 2, '.', '');
    $updatedBalanceFormatted = number_format($updatedBalance, 2, '.', '');


    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
                 <div style='
        font-family: Arial, sans-serif;
        padding: 20px;
        height: 100%;
    '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                border-radius: 10px;
                border: 2px solid #465195;
                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                background-color: #fff;
            '>
      <!-- Header -->
      <div style='
                    background-color: #00539C;
                    padding: 20px;
                    text-align: center;
                    border-radius: 8px 8px 0 0;
                '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
      </div>
      
       <!-- Main Content -->
            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                <h2 style='margin: 20px 0 40px 0;'>
                   Invoice Cancellation and SMS Top-Up Reversal
                </h2>
                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                    Dear $client_name,
                </p>
              
      <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We regret to inform you that your payment for the SMS top-up has been cancelled, and the amount has been reversed from your account.
        </p>
               
               <p style='margin: 10px 0 10px 0;'>
                    <hr>
                </p>

                   <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                    <tbody>
                        <tr>
                            <td style='text-align: left; vertical-align: top;'>
                         
                               <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                        Invoice To:
                  <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                    $client_name
                  </h4>
                    <h4 style='margin: 1px 0; font-weight: 400;'>
                    $company_name
                  </h4>
                    <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                    $c_mobile
                  </h4>
                   </p>
                            </td>
                            <td style='text-align: right; vertical-align: top;'>
                                      <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceno</span></p>
                                            Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                    <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Cancel</span></p>
                                    </td>
                           
                        </tr>
                        
                      
                    </tbody>
                </table>

                <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                    <tbody>
                        <tr>
                            
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                Description
                            </td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                Amount
                            </td>
                        </tr>
                        <tr>
                           
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                            </td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                {$total} {$row_system['currency']}
                            </td>
                        </tr>
                      
                    </tbody>
                </table>

        <p style='margin: 20px 0; font-size: 14px; text-align: left;'>
        The following section provides an overview of your account balance after the invoice cancellation. Please review the updated balance details below:
        </p>

  <table style='border-collapse: collapse; font-size: 14px; margin: 20px auto; width: 100%;'>
                    <tbody>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Previous Balance</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>{$currentBalanceFormatted} {$row_system['currency']}</td>
                        </tr>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>Top-up Amount</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; '>{$amountFormatted} {$row_system['currency']}</td>
                        </tr>
                        <tr>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: left; background-color: #f2f2f2;'>New Balance</td>
                            <td style='border: 1px solid #ddd; padding: 8px; text-align: right; '> {$updatedBalanceFormatted} {$row_system['currency']}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
      
                <!-- Footer Section -->
                <div style='
                    margin: 5px;
                    padding: 20px;
                    border-radius: 8px;
                    text-align: center;
                    color: #999999;
                    background-color: #99999917;
                '>
                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                    </p>
                    <div style='margin: 20px 0'>
                       $social_icons
                    </div>
                    <p style='color: #777; font-size: 12px'>
                        Need help? Call us at " . $row_system['tel'] . " or email 
                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                        Visit our website: 
                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                    </p>
                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                        Not interested?
                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                    </p>
                </div>
            </div>
            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
            </p>
        </div>
    </div>
    ";
}

//paid ivoice
function paidInvoice($invoiceno, $date, $total, $row_system, $client_name, $c_mail, $company_name, $c_mobile, $description)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    $dateonly = date("Y-m-d", strtotime($date));

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
                <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                        Payment Confirmation
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
            <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to confirm that your payment has been successfully processed. Thank you for your prompt payment.
        </p>
                    
                    <p style='margin: 10px 0 10px 0;'>
                            <hr>
                        </p>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    <td style='text-align: left; vertical-align: top;'>
                                
                                    <p style='font-size: 14px; text-transform: capitalize; margin: 0 0 0 0; font-weight: 600;'>
                                Invoice To:
                        <h4 style='margin: 10px 0 0 0; font-weight: 400;'>
                            $client_name
                        </h4>
                            <h4 style='margin: 1px 0; font-weight: 400;'>
                            $company_name
                        </h4>
                            <h4 style='margin: 0 0 20px 0; font-weight: 400;'>
                            $c_mobile
                        </h4>
                        </p>
                                    </td>
                                    <td style='text-align: right; vertical-align: top;'>
                                            <p style='margin: 0 0 3px 0;'>Invoice No: <span style='font-weight: 600;'>$invoiceno</span></p>
                                                    Date Issued: <span style='font-weight: 600;'>$dateonly </span>
                                            <p style='margin: 3px 0 0 0;'>Status: <span style='font-weight: 600;'>Paid</span></p>
                                            </td>
                                </tr>
                            </tbody>
                        </table>

                        <table style='border-collapse: collapse; font-size: 14px; margin: 0 auto; width: 100%;'>
                            <tbody>
                                <tr>
                                    
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left; font-weight: 600; background-color: #f2f2f2;'>
                                        Description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right; font-weight: 600; background-color: #f2f2f2;'>
                                        Amount
                                    </td>
                                </tr>
                                <tr>
                                
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: left;'>$description
                                    </td>
                                    <td style='border: 1px solid #ddd; padding: 8px; text-align: right;'>
                                        {$total} {$row_system['currency']}
                                    </td>
                                </tr>
                            
                            </tbody>
                        </table>

                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//senderid active 
function senderidActive($row_system, $client_name, $c_mail, $senderid)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
            <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID activate Alert
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                        
                            <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to inform you that your sender ID #$senderid has been successfully Activated. 
        You can now send SMS using this Sender ID again without any issues.
        </p>
                    
                        
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//senderid inactive
function senderidInactive($row_system, $client_name, $c_mail, $senderid)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
           <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID Inactivate Alert
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>Your Sender ID #$senderid, is now Inactive. If you believe this is an error or need assistance, please contact our support team. You can view your sender ID details by<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                    
                        
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//update senderid details
function updateSenderid($row_system, $client_name, $c_mail, $senderid, $type)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
          <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
            <!-- Header -->
            <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID Details Updated
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>The details of your Sender ID #$senderid have been successfully updated. To view more details<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                     <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>
                       Sender ID Name: $senderid
                      </p> 
                      <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>
                        Type: $type
                      </p>
                       <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>
                        If this change was unauthorized, contact support immediately.
                      </p>
                        
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//upload document
function uploadDocumentSenderid($row_system, $client_name, $c_mail, $senderid, $NOCPath, $BRPath)
{
    $social_icons = '';
    $Noc = ''; // Initialize as empty string
    $BR = ''; // Initialize as empty string
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    if (isset($NOCPath) && !empty($NOCPath)) {
        $Noc= "
        <li>No Objection Certificate (NOC)</li>
            ";
    }

    if (isset($BRPath) && !empty($BRPath)) {
        $BR= "
        <li>Business Registration (BR)</li>
            ";
    }

    return "
          <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
        <div style='border-radius: 10px; max-width: 700px; margin: auto'>
            <div style='
                                border-radius: 10px;
                                border: 2px solid #465195;
                                box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                                background-color: #fff;
                            '>
            <!-- Header -->
            <div style='
                                    background-color: #00539C;
                                    padding: 20px;
                                    text-align: center;
                                    border-radius: 8px 8px 0 0;
                                '>
                <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
                    </div>
                    
                    <!-- Main Content -->
                            <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                                <h2 style='margin: 20px 0 40px 0;'>
                                    Documents Uploaded Successfully
                                </h2>
                                <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                                    Dear $client_name,
                                </p>
                            
                                <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to inform you that the documents for your Sender ID #$senderid have been uploaded successfully. To view more details<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                            <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>
                            Uploaded document(s):
                            </p> 
                        <ul style='text-align: center; list-style-position: inside; font-size: 14px; padding: 0; margin: 10px 0; font-weight: 600;'>
        $Noc
        $BR
        </ul>
                                
                            </div>
                    
                                <!-- Footer Section -->
                                <div style='
                                    margin: 5px;
                                    padding: 20px;
                                    border-radius: 8px;
                                    text-align: center;
                                    color: #999999;
                                    background-color: #99999917;
                                '>
                                    <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                        If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                                    </p>
                                    <div style='margin: 20px 0'>
                                    $social_icons
                                    </div>
                                    <p style='color: #777; font-size: 12px'>
                                        Need help? Call us at " . $row_system['tel'] . " or email 
                                        <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                                    </p>
                                    <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                        Visit our website: 
                                        <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                                    </p>
                                    <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                        Not interested?
                                        <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                                    </p>
                                </div>
                            </div>
                            <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                                © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                            </p>
                        </div>
                    </div>
            ";
}

//send to trc
function sendtrcSenderid($row_system, $client_name, $c_mail, $senderid)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
         <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
     <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
      <!-- Header -->
      <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID Documents Sent for TRC Approval
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                      <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>
                       We are pleased to inform you that your Sender ID($senderid) and the related documents have been sent for the TRC approval process.
                      </p> 
                      
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We will notify you as soon as the process is completed. To view more details, please<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                     
                   
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//approved by trc
function completedtrcSenderid($row_system, $client_name, $c_mail, $senderid)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
             <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
     <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
      <!-- Header -->
      <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID Approved Successfully
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                      
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to inform you that your requested Sender ID #$senderid has been successfully approved. Get started<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                     
                      <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>
                       To help you get started, we’ve prepared a step-by-step guide and tutorial click here
                      </p> 
                      
                      <a href='https://www.youtube.com/watch?v={$row_system['senderid_tutorial']}' target='_blank' style='display: inline-block; text-decoration: none;'>
                            <img src='https://img.youtube.com/vi/{$row_system['senderid_tutorial']}/default.jpg' alt='Welcome Video' style='width: 100%; max-width: 600px; border-radius: 10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);'>
                     </a>
                      
                    </div>
            
                        <!-- Footer Section -->
                        <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
                            <p style='font-size: 12px; margin-top: 10px; text-align: center'>
                                If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
                            </p>
                            <div style='margin: 20px 0'>
                            $social_icons
                            </div>
                            <p style='color: #777; font-size: 12px'>
                                Need help? Call us at " . $row_system['tel'] . " or email 
                                <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//reject senderid
function rejectSenderid($row_system, $client_name, $c_mail, $senderid, $reason)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
             <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
      <!-- Header -->
      <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID Request Rejected
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                   
                      
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are sorry to inform you that, your requested Sender ID #$senderid has been rejected. To view more details<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                       <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>
                  Reason: $reason
                      </p> 
                      
                      <p style='margin: 10px 0 10px 0; font-size: 15px; text-align: center; '>
                     We encourage you to review the requirements and reupload the necessary documents or request with a valid sender ID.
                      </p> 
                      
                     

      </div>

      <!-- Footer Section -->
      <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
        <p style='font-size: 12px; margin-top: 10px; text-align: center'>
          If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
        </p>
        <div style='margin: 20px 0'>
          $social_icons
        </div>
        <p style='color: #777; font-size: 12px'>
          Need help? Call us at " . $row_system['tel'] . " or email
          <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}

//unreject senderid
function unrejectSenderid($row_system, $client_name, $c_mail, $senderid)
{
    $social_icons = '';
    global $client_url;
    global $currentYear;

    if (!empty($row_system['webname'])) {
        $social_icons .= "
            <a href='" . $row_system['webname'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072347_mdi_web.png' alt='Website' />
            </a>";
    }
    if (!empty($row_system['youtube'])) {
        $social_icons .= "
            <a href='" . $row_system['youtube'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072321_entypo-social_youtube-with-circle.png' alt='YouTube' />
            </a>";
    }
    if (!empty($row_system['facebook'])) {
        $social_icons .= "
            <a href='" . $row_system['facebook'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072327_ic_baseline-facebook.png' alt='Facebook' />
            </a>";
    }
    if (!empty($row_system['twitter'])) {
        $social_icons .= "
            <a href='" . $row_system['twitter'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/18Dec2024071526_formkit--twitter.png' alt='Twitter' />
            </a>";
    }
    if (!empty($row_system['instra'])) {
        $social_icons .= "
            <a href='" . $row_system['instra'] . "' target='_blank' style='margin: 0 5px; text-decoration: none; color: rgb(16, 24, 71)'>
                <img src='https://box1.ozonedesk.info/upload/02Nov2024072334_mage_instagram-circle.png' alt='Instagram' />
            </a>";
    }

    return "
          <div style='
                font-family: Arial, sans-serif;
                padding: 20px;
                height: 100%;
            '>
  <div style='border-radius: 10px; max-width: 700px; margin: auto'>
    <div style='
                        border-radius: 10px;
                        border: 2px solid #465195;
                        box-shadow: 0 0px 15px 4px rgba(0, 0, 0, 0.1);
                        background-color: #fff;
                    '>
      <!-- Header -->
      <div style='
                            background-color: #00539C;
                            padding: 20px;
                            text-align: center;
                            border-radius: 8px 8px 0 0;
                        '>
        <img src='" . $row_system['logo_white_cli'] . "' alt='EnglishTeacher.lk Logo' style='width: 200px; height: auto' />
            </div>
            
            <!-- Main Content -->
                    <div style='padding: 20px; color: rgb(16, 24, 71); text-align: center'>
                        <h2 style='margin: 20px 0 40px 0;'>
                            Sender ID Reinstated
                        </h2>
                        <p style='font-size: 16px; text-transform: capitalize; margin: 20px'>
                            Dear $client_name,
                        </p>
                    
                        <p style='margin: 10px 0 20px 0; font-size: 15px; text-align: center; '>We are pleased to inform you that your previously rejected Sender ID #$senderid has been successfully reinstated. You can now proceed with using your Sender ID, to view more details<a href='$client_url' target='_blank' style='font-size: 14px'> click here</a></p>
                                         
                     
      </div>

      <!-- Footer Section -->
      <div style='
                            margin: 5px;
                            padding: 20px;
                            border-radius: 8px;
                            text-align: center;
                            color: #999999;
                            background-color: #99999917;
                        '>
        <p style='font-size: 12px; margin-top: 10px; text-align: center'>
          If you have any questions or need additional assistance as you get started, our support team is here to help. Please feel free to reach out.
        </p>
        <div style='margin: 20px 0'>
          $social_icons
        </div>
        <p style='color: #777; font-size: 12px'>
          Need help? Call us at " . $row_system['tel'] . " or email
          <a href='mailto:" . $row_system['email'] . "' style='color: rgb(16, 24, 71); text-decoration: none'>" . $row_system['email'] . "</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 12px'>
                                Visit our website: 
                                <a href='" . $row_system['webname'] . "' target='_blank' style='color: rgb(16, 24, 71)'>{$row_system['web_portal_name']}</a>
                            </p>
                            <p style='color: rgb(16, 24, 71); font-size: 11px'>
                                Not interested?
                                <a href='$client_url/email-unsubscribe/?email=$c_mail' target='_blank' style='color: rgb(16, 24, 71); font-size: 10px'>Unsubscribe</a>
                            </p>
                        </div>
                    </div>
                    <p style='color: #777; font-size: 12px; text-align: center; margin-top: 15px'>
                        © $currentYear {$row_system['web_portal_name']} All Rights Reserved.
                    </p>
                </div>
            </div>
    ";
}
?>